/*     56826 : 지도 (주소 직접 입력)      */
.map__56826__ {text-align:center;}
.map__56826__ iframe {width:100%;max-width:1600px;vertical-align:top}
.map__56826__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__56826__ .build_preview__56826__ {display:table;width:100%}
.map__56826__ .build_preview__56826__ .inner__56826__ {display:table-cell;height:550px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__56826__ .build_preview__56826__ .inner__56826__ .subject__56826__ {display:block;font-size:16px;font-weight:bold}
.map__56826__ .build_preview__56826__ .inner__56826__ .exp_text__56826__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__56826__ iframe {height:300px  !important}
	.map__56826__ .build_preview__56826__ .inner__56826__ {height:300px}
}

/*     56827 : BLANK 컨텐츠      */
.blank__56827__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__56827__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__56827__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__56827__ {height:25px}
}

/*     56825 : 안내      */
.member__56825__ {margin:0 auto; padding:10px; border:1px solid #ebebeb; box-sizing:border-box;}
.member__56825__ .inner__56825__ {display:table; width:100%;}
.member__56825__ .inner__56825__ .q_cont {display:table-cell; padding:10px; vertical-align:middle;}
.member__56825__ .inner__56825__ .q_cont .q_tit {display:block; margin:0; padding:0 0 20px; font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.member__56825__ .inner__56825__ .q_cont .q_tit > span {position:relative; padding-right:15px;}
.member__56825__ .inner__56825__ .q_cont .q_tit > span:before {content:'>'; position:absolute; top:50%; right:0; margin-top:-6px; font-family:dotum; font-size:11px; font-weight:normal; color:#333333;}
.member__56825__ .inner__56825__ .q_cont .q_text {display:block; margin-top:2px; font-size:12px; color:#6a6b6c; letter-spacing:-.03em;}
.member__56825__ .inner__56825__ .q_icon {display:table-cell; width:80px; padding:10px; vertical-align:middle; box-sizing:content-box;}
.member__56825__ .inner__56825__ .q_icon img {vertical-align:top;}

@media all and (min-width:768px){
	.member__56825__ {width:100%; padding:40px;}
	.member__56825__ .inner__56825__ .q_icon {display:table-cell; padding:20px;}
	.member__56825__ .inner__56825__ .q_cont .q_tit {font-size:16px;}
	.member__56825__ .inner__56825__ .q_cont .q_text {font-size:13px;}
}

